[NODES]
ARROW_RPM=0
____hon_fitsport_09_cockpit_tach_min_rubber_=0
____hon_fitsport_09_cockpit_tach_min_gauge_needle_=0
ARROW_SPEED=0
____hon_fitsport_09_cockpit_speed_min_gauge_needle_=0
STEER_HR=0
____hon_fitsport_09_cockpit_steering_wheel_plastic_=0
____hon_fitsport_09_cockpit_steering_wheel_chrome_=0
____hon_fitsport_09_cockpit_steering_wheel_bump_stitching_=0
____hon_fitsport_09_cockpit_steering_wheel_bump_plastic2_=0
____hon_fitsport_09_cockpit_steering_wheel_bump_leather3_=0
____hon_fitsport_09_cockpit_steering_wheel_bump_leather2_=0
____steer_lights=0
ARROW_FUEL=0
____hon_fitsport_09_cockpit_fuel_min_rubber_=0
____hon_fitsport_09_cockpit_fuel_min_gauge_needle_=0
WHEEL_LF=0
____RIM_LF=0
________RIM_LF01=0
____________RIM_LF01_001=0
________________RIM_LF01_002=0
________RIM_LF_001=0
____________RIM_LF_002=0
________________RIM_LF_003=0
________RIM_LF05=0
____________RIM_LF05_001=0
________________RIM_LF05_002=0
________RIM_LF04=0
____________RIM_LF04_001=0
________________RIM_LF04_002=0
________RIM_LF03=0
____________RIM_LF03_001=0
________________RIM_LF03_002=0
________RIM_LF02=0
____________RIM_LF02_001=0
________________RIM_LF02_002=0
____RIM_BLUR_LF=0
________RIM_BLUR_LF_001=0
____________RIM_BLUR_LF_002=0
________________RIM_BLUR_LF_003=0
________RIM_BLUR_LF_003_001=0
____________RIM_BLUR_LF_004=0
________________RIM_BLUR_LF_005=0
____TYRE_LF=0
________TYRE_LF_001=0
____________TYRE_LF_002=0
________________TYRE_LF_003=0
____DISK_LF=0
________DISK_LF_001=0
____________DISK_LF_002=0
WHEEL_LR=0
____RIM_LR=0
________RIM_LR01=0
____________RIM_LR01_001=0
________________RIM_LR01_002=0
________RIM_LR02=0
____________RIM_LR02_001=0
________________RIM_LR02_002=0
________RIM_LR03=0
____________RIM_LR03_001=0
________________RIM_LR03_002=0
________RIM_LR04=0
____________RIM_LR04_001=0
________________RIM_LR04_002=0
________RIM_LR05=0
____________RIM_LR05_001=0
________________RIM_LR05_002=0
________RIM_LR_001=0
____________RIM_LR_002=0
________________RIM_LR_003=0
____RIM_BLUR_LR=0
________RIM_BLUR_LR_001=0
____________RIM_BLUR_LR_002=0
________________RIM_BLUR_LR_003=0
________RIM_BLUR_LR01=0
____________RIM_BLUR_LR01_001=0
________________RIM_BLUR_LR01_002=0
____TYRE_LR=0
________TYRE_LR_001=0
____________TYRE_LR_002=0
________________TYRE_LR_003=0
____DISK_LR=0
________DISK_LR_001=0
____________DISK_LR_002=0
WHEEL_RF=0
____RIM_BLUR_RF=0
________RIM_BLUR_RF_001=0
____________RIM_BLUR_RF_002=0
________________RIM_BLUR_RF_003=0
________RIM_BLUR_RF01=0
____________RIM_BLUR_RF01_001=0
________________RIM_BLUR_RF01_002=0
____RIM_RF=0
________RIM_RF_001=0
____________RIM_RF_002=0
________________RIM_RF_003=0
________RIM_RF01=0
____________RIM_RF01_001=0
________________RIM_RF01_002=0
________RIM_RF02=0
____________RIM_RF02_001=0
________________RIM_RF02_002=0
________RIM_RF03=0
____________RIM_RF03_001=0
________________RIM_RF03_002=0
________RIM_RF04=0
____________RIM_RF04_001=0
________________RIM_RF04_002=0
________RIM_RF05=0
____________RIM_RF05_001=0
________________RIM_RF05_002=0
____TYRE_RF=0
________TYRE_RF_001=0
____________TYRE_RF_002=0
________________TYRE_RF_003=0
____DISK_RF=0
________DISK_RF_001=0
____________DISK_RF_002=0
WHEEL_RR=0
____RIM_RR=0
________RIM_RR_001=0
____________RIM_RR_002=0
________________RIM_RR_003=0
________RIM_RR01=0
____________RIM_RR01_001=0
________________RIM_RR01_002=0
________RIM_RR02=0
____________RIM_RR02_001=0
________________RIM_RR02_002=0
________RIM_RR03=0
____________RIM_RR03_001=0
________________RIM_RR03_002=0
________RIM_RR04=0
____________RIM_RR04_001=0
________________RIM_RR04_002=0
________RIM_RR05=0
____________RIM_RR05_001=0
________________RIM_RR05_002=0
____RIM_BLUR_RR=0
________RIM_BLUR_RR01=0
____________RIM_BLUR_RR01_001=0
________________RIM_BLUR_RR01_002=0
________RIM_BLUR_RR_001=0
____________RIM_BLUR_RR_002=0
________________RIM_BLUR_RR_003=0
____TYRE_RR=0
________TYRE_RR_001=0
____________TYRE_RR_002=0
________________TYRE_RR_003=0
____DISK_RR=0
________DISK_RR_001=0
____________DISK_RR_002=0
SUSP_LF=0
____CALIPER_LF=0
________CALIPER_LF_001=0
____________CALIPER_LF_002=0
SUSP_LR=0
____CALIPER_LR=0
________CALIPER_LR_001=0
____________CALIPER_LR_002=0
SUSP_RF=0
____CALIPER_RF=0
________CALIPER_RF_001=0
____________CALIPER_RF_002=0
SUSP_RR=0
____CALIPER_RR=0
________CALIPER_RR_001=0
____________CALIPER_RR_002=0
LCD_SCREEN=0
KM_GAUGE=0
hon_fitsport_09_rotorrf_lod0_rotorRF_hub_=0
hon_fitsport_09_rotorlf_lod0_rotorLF_hub_=0
hon_fitsport_09_lod0_winga_body_2_=0
hon_fitsport_09_lod0_undercarriagea_undercarriage_=0
hon_fitsport_09_lod0_trunk_rubber_trim_=0
hon_fitsport_09_lod0_trunk_misc_=0
hon_fitsport_09_lod0_trunk_chrome_=0
hon_fitsport_09_lod0_trunk_body_2_=0
hon_fitsport_09_lod0_trunk_black_glass_=0
hon_fitsport_09_lod0_trunk_black_=0
hon_fitsport_09_lod0_taillightR_textured_reflector_=0
hon_fitsport_09_lod0_taillightR_tail_light_lod0_=0
hon_fitsport_09_lod0_taillightR_reverse_light_lod0_=0
hon_fitsport_09_lod0_taillightR_lights_glass_=0
hon_fitsport_09_lod0_taillightR_black_=0
hon_fitsport_09_lod0_taillightL_textured_reflector_=0
hon_fitsport_09_lod0_taillightL_tail_light_lod0_=0
hon_fitsport_09_lod0_taillightL_reverse_light_lod0_=0
hon_fitsport_09_lod0_taillightL_lights_glass_=0
hon_fitsport_09_lod0_taillightL_black_=0
hon_fitsport_09_lod0_skirtRa_body_=0
hon_fitsport_09_lod0_skirtRa_black_=0
hon_fitsport_09_lod0_skirtLa_body_=0
hon_fitsport_09_lod0_skirtLa_black_=0
hon_fitsport_09_lod0_headlightR_textured_reflector_=0
hon_fitsport_09_lod0_headlightR_rubber_trim_=0
hon_fitsport_09_lod0_headlightR_head_light_=0
hon_fitsport_09_lod0_headlightR_detail_glass_clear_=0
hon_fitsport_09_lod0_headlightR_chrome_=0
hon_fitsport_09_lod0_headlightR_black_=0
hon_fitsport_09_lod0_headlightL_textured_reflector_=0
hon_fitsport_09_lod0_headlightL_rubber_trim_=0
hon_fitsport_09_lod0_headlightL_head_light_=0
hon_fitsport_09_lod0_headlightL_detail_glass_clear_=0
hon_fitsport_09_lod0_headlightL_chrome_=0
hon_fitsport_09_lod0_headlightL_black_=0
hon_fitsport_09_lod0_glassRTL_detail_glass_red_=0
hon_fitsport_09_lod0_glassRTL_detail_glass_clear_=0
hon_fitsport_09_lod0_glassRR_window_=0
hon_fitsport_09_lod0_glassRHL_glass_=0
hon_fitsport_09_lod0_glassR_window_=0
hon_fitsport_09_lod0_glassR_tail_light_lod0_=0
hon_fitsport_09_lod0_glassLTL_detail_glass_red_=0
hon_fitsport_09_lod0_glassLTL_detail_glass_clear_=0
hon_fitsport_09_lod0_glassLR_window_=0
hon_fitsport_09_lod0_glassLHL_glass_=0
hon_fitsport_09_lod0_exhausta_misc_=0
hon_fitsport_09_lod0_exhausta_chrome_=0
hon_fitsport_09_lod0_exhausta_black_=0
hon_fitsport_09_lod0_bumperRa_frame_=0
REAR_BUMPER=0
hon_fitsport_09_lod0_bumperRa_black_=0
hon_fitsport_09_lod0_bumperFrameR_bumper_frame_=0
hon_fitsport_09_lod0_bumperFrameF_bumper_frame_=0
hon_fitsport_09_lod0_bumperFa_textured_reflector_=0
hon_fitsport_09_lod0_bumperFa_plastic2_=0
hon_fitsport_09_lod0_bumperFa_matte_colors_=0
hon_fitsport_09_lod0_bumperFa_glass_=0
hon_fitsport_09_lod0_bumperFa_frame_=0
hon_fitsport_09_lod0_bumperFa_chrome_=0
hon_fitsport_09_lod0_bumperFa_body_=0
hon_fitsport_09_lod0_bumperFa_black_=0
hon_fitsport_09_lod0_body_weatherstrip_=0
hon_fitsport_09_lod0_body_rubber_trim_=0
hon_fitsport_09_lod0_body_plastic2_=0
hon_fitsport_09_lod0_body_frame_=0
hon_fitsport_09_lod0_body_emblem_=0
hon_fitsport_09_lod0_body_defrost_lines_=0
hon_fitsport_09_lod0_body_body_2_=0
hon_fitsport_09_lod0_body_black_glass_=0
hon_fitsport_09_lod0_body_black_=0
hon_fitsport_09_cockpit_seatR_rubber_=0
hon_fitsport_09_cockpit_seatR_plastic_=0
hon_fitsport_09_cockpit_seatR_metal_=0
hon_fitsport_09_cockpit_seatR_cloth_=0
hon_fitsport_09_cockpit_seatL_rubber_=0
hon_fitsport_09_cockpit_seatL_plastic_=0
hon_fitsport_09_cockpit_seatL_mottled_=0
hon_fitsport_09_cockpit_seatL_metal_=0
hon_fitsport_09_cockpit_mirrorR_rubber_trim_=0
hon_fitsport_09_cockpit_mirrorR_plastic2_=0
hon_fitsport_09_cockpit_mirrorR_mirrorRight_=0
hon_fitsport_09_cockpit_mirrorR_body_=0
hon_fitsport_09_cockpit_mirrorL_rubber_trim_=0
hon_fitsport_09_cockpit_mirrorL_plastic2_=0
hon_fitsport_09_cockpit_mirrorL_mirrorLeft_=0
hon_fitsport_09_cockpit_mirrorL_body_=0
hon_fitsport_09_cockpit_interior_solid_=0
hon_fitsport_09_cockpit_interior_rubber_=0
hon_fitsport_09_cockpit_interior_reflector_=0
hon_fitsport_09_cockpit_interior_plastic_=0
hon_fitsport_09_cockpit_interior_mottled_=0
hon_fitsport_09_cockpit_interior_mirrorMiddle_=0
hon_fitsport_09_cockpit_interior_metal_=0
hon_fitsport_09_cockpit_interior_leather_=0
hon_fitsport_09_cockpit_interior_headliner_=0
hon_fitsport_09_cockpit_interior_glass_=0
hon_fitsport_09_cockpit_interior_gauge_emissive_=0
hon_fitsport_09_cockpit_interior_cloth_=0
hon_fitsport_09_cockpit_interior_bump_plastic_=0
dash_lights=0
MOTORHOOD=0
hon_fitsport_09_cockpit_hooda_black_=0
hon_fitsport_09_cockpit_glassRM_window_=0
hon_fitsport_09_cockpit_glassRF_window_=0
hon_fitsport_09_cockpit_glassLM_window_=0
hon_fitsport_09_cockpit_glassLF_window_=0
hon_fitsport_09_cockpit_glassF_window_=0
HEADLIGHT_REFLECTOR_BEAM=0
headlight_fog_stuff=0
BRAKE_LIGHTS=0
DOOR_PANEL_PASS=0
SPEAKER=0
PLASTIC=0
PLASTIC_LTRH=0
headliner_2=0
CARPET=0
SEATBELT=0
EJECTO_SEATOBELTO_CUZ=0
middle_seat_cloth=0
Object001=0
Object002=0
